---
group:
  name: 'f641385712'
  description: ''
  projects:
  - name: 'netflix-learning'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'jackson-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'feign-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jackson-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'netflix-learning'
    description: ''
    mirrorRelease: false
    topic: ''
  